/* Add here all your CSS customizations */
.whatsapp-float{
	position:fixed;
	width:50px;
	height:50px;
  line-height: 50px;
	bottom:15%;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50%;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px rgb(23 23 23 / 41%);
  z-index:100;
}

@media (max-width: 991px) {
	.whatsapp-float {
		bottom: 5%;
	}
}


